body  {
background : #FFFFFF;
color : black;
font-family : "Arial", "Helvetica", sans-serif;
font-size : 9pt;
margin-bottom : 1em;
}

.borderbox { border: 1px solid #333333; }

dl, p, form  {
font-family : "Arial", "Helvetica", sans-serif;
font-size : 9pt;
margin-left : 6%;
margin-right : 6%;
}

td {font-family: Verdana, Helvetica, sans-serif;}
.sm-sz {font-size:9px; color:#000000;}
.med-sz {font-size:11px; color:#000000;}
.stan-sz  {font-size:12px; color:#000000;}
.xlg-sz {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333333}
.lg-sz  {font-size:14px; color:#000000; font-weight: bold;}
.headline {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
.textbody {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #333333}
.newsheadlines {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.textbody-bold { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #333333; font-weight: bold}
.footer  {font-size: 75%;}
.Footer-sm { font-size : 9px; margin : 0; margin-top : 1em; margin-bottom : 1em; }
.headlinewhite {  font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff}
.headlineorange {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ff9933}
.headlineblack {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.headlineblack-lg {  font-family: Verdana, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.headlineblue {  font-family: Verdana, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #336699}
.headlinered {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #cc0000}
.headlineblack-xlg {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000}
.headlineblack-note {  font-family: Arial, Helvetica, sans-serif; line-height: 24px; font-size: 16px; font-weight: bold; color: #000000}
.smalltext { font-family: Verdana, Verdana, Helvetica; font-size:9px; color: #333333}
h1 {  font-family: Verdana, Helvetica, sans-serif; line-height: 20px; font-size: 12px; color: #333333; font-style: normal}


A.darktext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 105px; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.darktext:hover {
	COLOR: #333333; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 105px; COLOR: #fcfcfc; FONT-FAMILY: Verdana, Verdana, Helvetica; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #fcfcfc; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}

div#header {
font-family: verdana;
margin: 4px 4px 4px 4px;
font-size: large;
font-weight: bold;
background-color: #c0c0c0;
border: #191170 2px solid;

}
.text-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px; font-weight: normal}
.page-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: normal; color: #0000FF; font-weight: bolder}
.headline-black {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold; color: #333333}
.italics-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; line-height: normal; font-weight: normal; color: #000000}
.line-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 25px; font-weight: normal}
.blue-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color:#0066FF}
.red-easyread {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; font-weight: normal; color:#CC0000}
